Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002517Piwigousers & groupspublic2011.11.22 15:102012.01.15 16:21
Reporterplg 
Assigned Tomistic100 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.3.1 
Target Version2.4.0beta2Fixed in Version2.4.0beta2 
Summary0002517: ability to change username
DescriptionFor a given user, all fields can be modified, but the username.

I don't see any good reason to forbid modification on username.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0005925)
svn (reporter)
2012.01.14 11:50

[Subversion] r12882 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2517 ability to change username. admins can change usernames, users are notified by mail
(0005926)
svn (reporter)
2012.01.14 13:08

[Subversion] r12884 by mistic100 on trunk

-----[Subversion commit log]----------------------------------------------------
feature:2517 ability to change username, add test to avoid existing usernames

- Issue History
Date Modified Username Field Change
2011.11.22 15:10 plg New Issue
2011.11.22 15:10 plg browser => any
2011.11.22 15:10 plg Web server => Apache 1.3.x
2012.01.02 23:25 plg Target Version 2.4.0beta1 => 2.4.0beta2
2012.01.14 11:31 mistic100 Status new => assigned
2012.01.14 11:31 mistic100 Assigned To => mistic100
2012.01.14 11:50 svn Checkin
2012.01.14 11:50 svn Note Added: 0005925
2012.01.14 11:51 mistic100 Status assigned => resolved
2012.01.14 11:51 mistic100 Fixed in Version => 2.4.0beta2
2012.01.14 11:51 mistic100 Resolution open => fixed
2012.01.14 13:08 svn Checkin
2012.01.14 13:08 svn Note Added: 0005926
2012.01.15 16:21 mistic100 Status resolved => feedback
2012.01.15 16:21 mistic100 Resolution fixed => reopened
2012.01.15 16:21 mistic100 Status feedback => closed
2012.01.15 16:21 mistic100 Resolution reopened => fixed


Copyright © 2000 - 2019 MantisBT Team
Contact
Powered by Mantis Bugtracker